Subject: Re: [TLS] WGLC for draft-ietf-tls-tls13-cert-with-extern-psk

From: Joseph Salowey <[email-masked]>
Date: Wed, 5 Jun 2019 14:14:49 -0700

Thanks to everyone that replied to this last call.  In summary, there is
support to move the draft forward with the minor editorial changes
discussed on the list.  We’ll start the process of moving this along to the
IESG for publication.

Thanks,

Joe, Sean, and Chris